使用 360 fireline插件报错

jdk版本11.07

看上去应该是环境变量配置有问题,跟插件关系不大。

可是该配置的环境变量都配置好了

我的怀疑是,可能有系统变量有冲突了,你检查看看 JAVA_HOME 的路径。

也可以先备份好你之前的配置,然后把自己配置的环境变量都删除了,重新执行一下看看啥状态。

重新配置执行还是一样的,是不是和jdk版本有关,和插件不兼容?